
 body
 	{
 		background: #009999 url('/images/bg_main.gif') repeat-x;
 	}
 
 #page
 	{
 		position: relative;
		width: 916px;
 		padding: 0;
 		text-align:center;
 		margin: auto;
 		margin-top: 62px;
 		background: #fff url('/images/bg_main.gif') repeat-x scroll 0 -62px;
 	}
#content_top
	{
		height: 65px;
		width: 916px;
		background: url('/images/bg_content_top.gif') repeat-x;
	}
#content_title
	{
		position: relative;
		top: 35px;
		font-family: arial, helvertica, "times new roman";
		font-size: 18px;
		color: #006666;
		width: 672px;
		height: 65px;
		text-align: center;
		float: left;
		text-transform: uppercase;
	}
#content_title.fullWidth, .fullWidth { width: 916px; height: 30px; }
#header 
	{
		height: 107px;
		width: 916px;
	}

#sb472_footer a, #sb472_footer a:hover, #sb472_footer a:visited {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
}
#sb472_footer, #sb472_footer td {
	color: #000;
	font-size: 8px;
	margin-top: 0px;
}
#content_bottom
	{
		height: 8px;
		width: 916px;
		background: #009999 url('/images/bg_content_bottom.gif') no-repeat;
	}
